fos_user:
    username:
        already_used: 'Το όνομα χρήστη χρησιμοποιείται ήδη'
        blank: 'Παρακαλώ εισάγετε ένα όνομα χρήστη'
        short: 'Το όνομα χρήστη είναι πολύ μικρό '
        long: 'Το όνομα χρήστη είναι πολύ μεγάλο'
    email:
        already_used: 'Το email χρησιμοποιείται ήδη'
        blank: 'Παρακαλώ εισάγετε ένα e-mail'
        short: 'Το email ίναι πολύ μικρό'
        long: 'Το email είναι πολύ μεγάλο'
        invalid: 'Το email δεν είναι έγκυρο'
    password:
        blank: 'Παρακαλώ εισάγετε έναν κωδικό πρόσβασης'
        short: 'Ο κωδικός πρόσβασης είναι πολύ μικρός'
        mismatch: 'Οι κωδικοί πρόσβασης δεν ταιριάζουν'
    new_password:
        blank: 'Παρακαλώ εισάγετε ένα νέο κωδικό πρόσβασης'
        short: 'Ο νέος κωδικός πρόσβασης είναι πολύ μικρός'
    current_password:
        invalid: 'Ο κωδικός δεν είναι έγκυρος'
    group:
        blank: 'Παρακαλώ εισάγετε ένα όνομα'
        short: 'Το όνομα είναι πολύ μικρό'
        long: 'Το όνομα είναι πολύ μεγάλο'
fos_group:
    name:
        already_used: 'Το όνομα χρησιμοποιείται ήδη'
